<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="10ca8af9414c6af664b580b1a5f03d20">
  <dict>
    <!--2021-09-17 15:12:31.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-09-17 15:12:31.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
